ApiVolumes
GET /v1/volumes/{v}/files/usage
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
v*string
Query Parameters
path?string
at?string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/volumes/string/files/usage"{ "path": "string", "commit_id": "string", "type": "dir", "bytes": 0, "files": 0, "dirs": 0, "complete": true, "stopped": "cap", "sub_path_max_bytes": 0, "mountable": true}Empty
{ "error": "string", "code": "string", "limit": "string", "max": 0, "used": 0, "requested": 0, "reason": "string"}